[Linux-PowerEdge] R815 + H700 and omreport shows: "No controllers found."

cupertino cupertino at gmx.net
Wed May 27 12:20:34 CDT 2015


can't see your distro or kernel version, but maybe this helps
http://lists.us.dell.com/pipermail/linux-poweredge/2015-May/049784.html 

On Wed, 2015-05-27 at 18:16 +0100, lejeczek wrote:
> hi everybody
> 
> would I be first one who comes across this weird omsa behaviour?
> I see:
> 
> 05:00.0 RAID bus controller: LSI Logic / Symbios Logic 
> MegaRAID SAS 2108 [Liberator] (rev 05)
>          Subsystem: Dell PERC H700 Integrated
>          Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- 
> VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
>          Status: Cap+ 66MHz- UDF- FastB2B- ParErr- 
> DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
>          Latency: 0, Cache Line Size: 64 bytes
>          Interrupt: pin A routed to IRQ 44
>          Region 0: I/O ports at fc00 [size=256]
> ..
> ..
> 
> but !!
> # omreport storage controller
> No controllers found
> 
> a bit of the env:
> ------------------
> Software Profile
> ------------------
> Systems Management
> Name                       : Dell OpenManage Server 
> Administrator
> Version                    : 8.1.0
> Description                : Systems Management Software
> Contains                   : Data Engine 8.1.0
>                             : Hardware Abstraction 
> Programming Interface 8.1.0
>                             : Instrumentation Services 8.1.0
>                             : NVMe Library 8.1.0
>                             : RealSSD package for storage 
> management 8.1.0
>                             : Server Administrator CLI 8.1.0
>                             : Server Administrator Common 
> Framework 8.1.0
>                             : Server Administrator Common 
> Services 8.1.0
>                             : Server Administrator Core 8.1.0
>                             : Server Administrator XML 
> Support SDK 8.1.0
>                             : Storage Management CLI 
> component 5.0.1
>                             : Storage Management accessors 
> package 5.0.1
>                             : Storage Management common 
> files for GUI and CLI 5.0.1
>                             : StoreLib package for storage 
> management 8.1.0
>                             : System Utilities 
> Package/Libsysfs for LSI storage libraries 2.1.0
> 
> 
> what could be wrong?
> thanks
> 
> _______________________________________________
> Linux-PowerEdge mailing list
> Linux-PowerEdge at dell.com
> https://lists.us.dell.com/mailman/listinfo/linux-poweredge




More information about the Linux-PowerEdge mailing list